Ευάλωτες οι σελίδες της ΕΥΠ και του Taxisnet

0

Η καταγγελία έρχεται από αναγνώστη του σάιτ και υποστηρίζει ότι κρατικές ιστοσελίδες και μάλιστα μεγάλου ενδιαφέροντος, και ταυτόχρονα με ευαίσθητο περιεχόμενο, όπως ειναι το “Taxisnet” και η σελίδα της ΕΥΠ, είναι εξαιρετικά ευάλωτες!

Συγκεκριμένα αναφέρει οτι το taxisnet τρέχει σε διακομιστή (Oracle Application Server 11) που έχει σταματήσει να υποστηρίζεται απο το 2013, δεν παίρνει ενημερώσεις ασφαλείας, ενώ η συντήρηση είναι αδύνατη! Επισης υπάρχουν κι άλλες σελίδες, ανάμεσα τους η ΕΥΠ που τρέχουν σε ακόμη πιο παλιά έκδοση (10) και δεν υποστηρίζεται απο το 2011!

Τέλος ο αναγνώστης καταγγέλλει ότι σε επικοινωνία του με το υπουργείο Ψηφιακής Πολιτικής δεν ίδρωσε κανενός το αφτί, υποστηρίζοντας ότι το κακό δεν αργεί να γίνει!

Πηγή: enimerosi24.gr

Αφήστε ένα σχόλιο

Your email address will not be published.